
.marquee {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  display: flex;
  align-items: center;
  position: relative;
}

.marquee-content {
  display: flex;
  animation: marquee 50s linear infinite; /* Infinite animation */
  animation-play-state: running; /* Default running state */
}

.marquee:hover .marquee-content {
  animation-play-state: paused; /* Pause the animation on hover */
}

.marquee-item {
  flex-shrink: 0;
  width: 180px; /* Set your desired width */
  height: 140px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 15px;
  font-size: 20px;
  transition: transform 0.4s ease, filter 0.4s ease;
}

.marquee:hover .marquee-item {
  filter: blur(4px);
  transform: scale(0.9);
}

.marquee .marquee-item:hover {
  filter: none;
  transform: scale(1.2);
}

    @media screen and (max-width:767px) {
            .marquee-item {
                width: 100px;
                height: 65px;
                margin: 0;
            }
      }





@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.marq > div > img{
    height: 100%;
}


.marquee-item > div > img{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
/*  padding: 12px;*/
padding: 5px 10px 5px 10px ;
/*height: 100%;*/
    width: 100%;
}

.div_mar{
  padding: 10px;
  border-radius: 10px;
}


h3 {
  position: relative;
  padding: 0;
  margin: 0;
/*  font-family: "Raleway", sans-serif;
  font-weight: 300;*/
      font-weight: 400;
  font-size: 35px;
  color: #080808;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

/*h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}*/
h3 em {
  font-style: normal;
  font-weight: 300;
}

/* === HEADING STYLE #1 === */
.one h3 {
  text-align: center;
text-transform: uppercase;
  padding-bottom: 5px;
}
.one h3:before {
 /* width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -14px;
  background-color: #890C25;*/
}
.one h3:after {
  /*width: 100px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 25px;
  left: 50%;
  margin-left: -50px;
  background-color: #890C25;*/
}

.one{
  margin-top: 20px;
}
